#external {
	color: yellow;
}

h1 {
	font-size: 2rem;
}

* {
	font-family: sans-serif;
	font-size: 20px;
}

#following {
	text-transform: uppercase;
}

.offering-item {
	background-color: #9dfe9f;
}

li[class="tools"] {
	border-width: 1px;
	border-style: solid;
	border-color: navy;
	width: 100%;
}

img + ul {
	list-style: none;

}

section img {
	border-radius: 100px;
	height: 150px;
	width: 150px;
}

#things li {
	letter-spacing: 10px;
}

ul ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 20px;
	list-style: none;
	font-family: monospace;
}